{% if sub_title %}
<h4 class="text-muted">{{ sub_title }}</h4>
{% endif %}
{% if not result -%}
	<div class="row align-items-center justify-content-center text-muted nothing-to-show" style="min-height: 300px;">
		<div>
			{{ no_result_message or _("Nothing to show") }}
		</div>
	</div>
{% else %}
	<div class="website-list" data-doctype="{{ doctype }}"
		data-txt="{{ (txt or '')|e }}">
		<!-- {% if not hide_filters -%}
			{% include "templates/includes/list/filters.html" %}
		{%- endif %} -->
		{% if result_heading_template %}{% include result_heading_template %}{% endif %}

		<div class="result">
			{% for item in result %}
				{{ item }}
			{% endfor %}
		</div>
		<div class="more-block py-6 {% if not show_more -%} d-none {%- endif %}">
			<button class="btn btn-light btn-more btn-sm">{{ _("More") }}</button>
		</div>
	</div>
{%- endif %}
